2019-08-26 19:28 AEST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000212mercuryBugpublic2011-10-25 01:09
Reporteraross 
Assigned Tojuliensf 
PrioritynormalSeveritytrivialReproducibilityN/A
StatusresolvedResolutionfixed 
Product Version 
Target VersionFixed in Version 
Summary0000212: Documentation of --no-warn-undefined-options-variables is actually for --warn-undefined-options-variables
DescriptionBoth the Mercury User Guide and the output of mmc --help contain the following:

[quote]
 --no-warn-undefined-options-variables
                Warn about references to undefined variables in
                options files with `--make'.
[/quote]

The description should start with "Disable warnings" instead of "Warn", since the warning is enabled by default and the command-line option being documented disables the warning.
Additional Informationversion-rotd-2011-08-21
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0000372

juliensf (administrator)

Fixed.
+Notes

-Issue History
Date Modified Username Field Change
2011-08-23 10:00 aross New Issue
2011-10-25 01:09 juliensf Note Added: 0000372
2011-10-25 01:09 juliensf Status new => resolved
2011-10-25 01:09 juliensf Resolution open => fixed
2011-10-25 01:09 juliensf Assigned To => juliensf
+Issue History